.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 38555c;
	text-decoration: none;
}
.menuunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 38555c;
	text-decoration: underline;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 13.5px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	text-indent: 12pt;
	padding-left: 12px;
	padding-top: 5px;
}
.titlesub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	font-weight: bold;
	color: 38555c;
	text-decoration: none;
	padding-left: 12px;
}
.bodybolditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 13.5px;
	font-style: italic;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: 38555c;
	text-decoration: none;
	line-height: 14px;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
}
.body2bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
}
.bodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 13.5px;
}
.bodyboldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	line-height: 13.5px;
}
.bodyunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	line-height: 13.5px;
}
.copyrightunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: 38555c;
	text-decoration: underline;
	line-height: 14px;
}
